package com.ruoyi.system.domain.other.vo;

/**
 * @Auther: hxc
 * @Date: 2019/6/18 0018 15:46
 * @Description:
 */
public class LabelsVO {
    private String Id;
    private String parentId;
    private String code;
    private Integer pageNum;
    private Integer pageSize;

    public String getId() {
        return Id;
    }

    public void setId(String id) {
        Id = id;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
